﻿@media print {
    .carousel-generic-wide, .course-description-media, .box-video-modal {
        display: none;
    }
}

.course-description-media, .box-video-modal {
    margin-top: 55px;
    margin-bottom: 40px;
    position: relative;
}

    .course-description-media img, .box-video-modal img {
        border-radius: 12px;
    }

    .course-description-media span.btn, .box-video-modal a span.btn {
        position: absolute;
        bottom: 15px;
        left: 18px;
        border-top-right-radius: 12px;
        border-bottom-left-radius: 12px;
        border-top-left-radius: 0;
        border-bottom-right-radius: 0;
        color: #2364db;
        border-color: #2364db;
        padding: 2px 16px 2px 18px;
        background-color: #ffffff;
    }

        .course-description-media span.btn i, .box-video-modal a span.btn i {
            font-size: 20px;
            line-height: 1.3;
        }

    .box-video-modal h3, .box-video-modal p {
        display: none;
    }
